#ifndef INCLUDED_OOO_VBA_OFFICE_MSOTEXTORIENTATION_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOTEXTORIENTATION_HPP

#include "ooo/vba/office/MsoTextOrientation.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOTEXTORIENTATION_HPP
